package com.hz.pm.api.user.model.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * <p>
 * MhUnitListVO
 * </p>
 *
 * @author WendyYang
 * @since 10:20 2024/1/15
 */
@Data
public class MhUnitListVO {

    @ApiModelProperty("单位ID")
    private Long id;

    @ApiModelProperty("单位名称")
    private String name;

    @ApiModelProperty("上级单位ID")
    private Long parentId;

    @ApiModelProperty("排序号")
    private Short sort;

}
